@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

.field-wrapper {
	padding-bottom: 5px;
}

.input-group-addon {
	min-width: 40px;
}

.section {
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid #cdcdcd;
	padding-top: 5px;
}

.section.education {
	display: none;
}
.section.education.selected {
	display: inline-block;
}

.no-border-bottom {
	border-bottom: 0;
}

.section.no-selection .secondary-pre-final,
.section.first-year .secondary-pre-final,
.section.final-year .secondary-pre-final,
.section .secondary-final-year {
	display: none;
}
.section.final-year .secondary-final-year {
	display: block;
}

.cc-other {
	display: none;
}
.cc-other.active {
	display: block;
}

.conditional {
	display: none;
}
.conditional.active {
	display: block;
}

.clear-both {
	clear: both;
}

.abs-top-right {
	position: absolute;
	right: 15px;
	top: 61px;
}
.abs-top-right.msg-offset{
	top: 136px;
}

.field-wrapper input[type="checkbox"] {
	margin-left: 5px;
	position: relative;
	top: 2px;
}

.field-wrapper:hover .tooltip.tooltip-bottom-right {
	display: ;
	position: absolute;
	left: 96%;
	top: 12px;
	opacity: 1;
	width: 150px;
	background-color: #ffffbf;
	border-radius: 4px;
	border: 1px solid #888;
	padding: 6px;
	text-align: center;
}
.modal {
	background-color:  rgba(0,0,0,0.25);
}
.modal .modal-dialog {
	top: 20%;
}

.link-styles {
	text-decoration: underline;
	font-weight: bold;
}
.field-wrapper .field-placeholder {
	min-height: 50px;
}

.g-recaptcha {
	clear: both;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.g-recaptcha.invalid.error {
	border: 1px solid red;
}
form footer {
	padding: 15px 0px 30px;
}

#smart-form-register footer {
	padding-left: 30px;
}
#smart-form-login footer {
	padding-left: 33.33%;
}
#smart-form-login footer button {
	margin-left: 24px;
}

.invalid-feedback {
	color: red;
	font-weight: normal;
}

.field-wrapper label .required {
	font-size: 17px;
	padding-left: 2px;
	color: red;
}

.peek .input-group-addon {
	cursor: pointer;
}

@media screen and (max-width: 1440px) {
	.field-wrapper:hover .tooltip.tooltip-bottom-right {
		position: absolute;
		left: 30px;
		top: 100%;
		width: 90%;
	}
}
@media screen and (max-width: 992px) {
	.field-wrapper.pc-only-tooltip:hover .tooltip.tooltip-bottom-right {
		display: none;
	}
	.abs-top-right {
		position: relative;
		right: unset;
		top: unset;
	}
	.abs-top-right.msg-offset{
		top: unset;
	}

	.section {
		display: block;
		width: 100%;
		float: left;
		border-bottom: 1px solid #cdcdcd;
	}
	.section.education.selected {
		display: block;
	}
	#smart-form-login footer {
		padding-left: 0;
	}
	#smart-form-login footer button {
		margin-left: 24px;
	}
}

@media screen and (max-width: 600px) {
	.g-recaptcha {
		transform: scale(0.75);
		transform-origin: left;
	}
}

